<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">BorderPanelOverlayElement</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::BorderPanelOverlayElement Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayContainer.html#a1b22eddee9083be54a60c09b3a129e9d">_addChild</a>(OverlayElement *elem)</td><td><a class="el" href="classOgre_1_1OverlayContainer.html">Ogre::OverlayContainer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a9da65eddce69177a9fa8ee823176f239">_getClippingRegion</a>(Rectangle &amp;clippingRegion)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#abbb23a245b83f33926222206f81f7496">_getDerivedLeft</a>(void)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a149ed9dba547535540a515c0936cc1f2">_getDerivedTop</a>(void)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a60a6f4e492f466c8b14085fbf75e88a6">_getHeight</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a6c950a9e2d6e30d6c1defc2de6afd471">_getLeft</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a99536a748f2b9518ee323ca15bd80832">_getRelativeHeight</a>(void)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#ad10ec98d6f8dd0906cb42f0f0b75eb8a">_getRelativeWidth</a>(void)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a25a0094a5035c691af46b4498367eb83">_getTop</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#aeff6efbeb988718eb6ca90386beaeaf9">_getWidth</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayContainer.html#a4914991f1125756625245adcbd80e541">_notifyParent</a>(OverlayContainer *parent, Overlay *overlay)</td><td><a class="el" href="classOgre_1_1OverlayContainer.html">Ogre::OverlayContainer</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayContainer.html#a6b6282e844bd8ee4161f8139a69c2431">_notifyViewport</a>()</td><td><a class="el" href="classOgre_1_1OverlayContainer.html">Ogre::OverlayContainer</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayContainer.html#a59d52ac949c39a2dda2e4bb83b9f16b4">_notifyWorldTransforms</a>(const Matrix4 &amp;xform)</td><td><a class="el" href="classOgre_1_1OverlayContainer.html">Ogre::OverlayContainer</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayContainer.html#a9e997f6bce139aa736aef6a32a8bcc01">_notifyZOrder</a>(ushort newZOrder)</td><td><a class="el" href="classOgre_1_1OverlayContainer.html">Ogre::OverlayContainer</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayContainer.html#abde71af791eaecaefafe5bbb88da5ab2">_positionsOutOfDate</a>(void)</td><td><a class="el" href="classOgre_1_1OverlayContainer.html">Ogre::OverlayContainer</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayContainer.html#a1c4711038030d7464ca3c2b60c380175">_removeChild</a>(OverlayElement *elem)</td><td><a class="el" href="classOgre_1_1OverlayContainer.html">Ogre::OverlayContainer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayContainer.html#a8453a3a1a55f906b8add0878233b1340">_removeChild</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1OverlayContainer.html">Ogre::OverlayContainer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a7379d47f6b4ece51964f992cfa29fddb">_setDimensions</a>(Real width, Real height)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#af4378d361e04e03e1ca8c63c73e53fc4">_setHeight</a>(Real height)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a56d279033055d57e7872d00fea0a13e8">_setLeft</a>(Real left)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a950a51f806779b3ae50adc1cb05fff95">_setParent</a>(OverlayContainer *parent)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a0984444e5ea957fea4880a8a2855e5d3">_setPosition</a>(Real left, Real top)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a1d18a26a0680bd724220ea282722d48c">_setTop</a>(Real top)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a65b2d7026e7e1a966f346d0500047989">_setWidth</a>(Real width)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a99f805d644deeba4626100020eb1b141">_update</a>(void)</td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a42f520f7ba1c57e10130b81ed444affe">_updateCustomGpuParameter</a>(const GpuProgramParameters::AutoConstantEntry &amp;constantEntry, GpuProgramParameters *params) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a98050c3c2f7e3bf91769e9f98c203e64">_updateFromParent</a>(void)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#ab8e424c05e8311fe6ea5a4134fc8ea45">_updateRenderQueue</a>(RenderQueue *queue)</td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a6274a2b75756e31f599257d02e7214fe">addBaseParameters</a>(void)</td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayContainer.html#aa9eec8f6dca98ac61766fc4785b84661">addChild</a>(OverlayElement *elem)</td><td><a class="el" href="classOgre_1_1OverlayContainer.html">Ogre::OverlayContainer</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayContainer.html#ac3fe3b72570a82f97bd89032ba8ddd49">addChildImpl</a>(OverlayElement *elem)</td><td><a class="el" href="classOgre_1_1OverlayContainer.html">Ogre::OverlayContainer</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayContainer.html#ad3694ec31ad22357270320457e6409a8">addChildImpl</a>(OverlayContainer *cont)</td><td><a class="el" href="classOgre_1_1OverlayContainer.html">Ogre::OverlayContainer</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a366445eb206e55a2199267b8b9089ebb">AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td><code> [explicit]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#aa72b9a7f9b9c0cc536adece547093475af9544dcb35ce2863aab0cbd6dc62e373">BCELL_BOTTOM</a> enum value</td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#aa72b9a7f9b9c0cc536adece547093475a4b7239a55588e66edde8fd761c8093c6">BCELL_BOTTOM_LEFT</a> enum value</td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#aa72b9a7f9b9c0cc536adece547093475abbce9239f1fd0897569c7cca28e0580d">BCELL_BOTTOM_RIGHT</a> enum value</td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#aa72b9a7f9b9c0cc536adece547093475a0e1e03d6f4eb781116cd947039875e87">BCELL_LEFT</a> enum value</td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#aa72b9a7f9b9c0cc536adece547093475aaea9d33ae10138159c088a550e85d171">BCELL_RIGHT</a> enum value</td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#aa72b9a7f9b9c0cc536adece547093475a40a23bd61641f29d108ecfa7cac01c5b">BCELL_TOP</a> enum value</td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#aa72b9a7f9b9c0cc536adece547093475a65cd8b5fdbfa634f0f683e92888cdaa7">BCELL_TOP_LEFT</a> enum value</td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#aa72b9a7f9b9c0cc536adece547093475a92556e927d9e3c2dac6b855eff75d2ab">BCELL_TOP_RIGHT</a> enum value</td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#aa72b9a7f9b9c0cc536adece547093475">BorderCellIndex</a> enum name</td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a7d44bfd5ed63179395fb90ac62e73870">BorderPanelOverlayElement</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a34cbfdb610c9f91d01c1b4adff0844ab">BorderRenderable</a> class</td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [friend]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayContainer.html#a000e571565ca93dc4ec617a32f632946">ChildContainerIterator</a> typedef</td><td><a class="el" href="classOgre_1_1OverlayContainer.html">Ogre::OverlayContainer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayContainer.html#aa643f26295580a54eaadf5d54328339a">ChildContainerMap</a> typedef</td><td><a class="el" href="classOgre_1_1OverlayContainer.html">Ogre::OverlayContainer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayContainer.html#aab02a8f87528fb846039ef718b4d3ba8">ChildIterator</a> typedef</td><td><a class="el" href="classOgre_1_1OverlayContainer.html">Ogre::OverlayContainer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayContainer.html#add1fecc24f10c5b2a171ddab9474e8f0">ChildMap</a> typedef</td><td><a class="el" href="classOgre_1_1OverlayContainer.html">Ogre::OverlayContainer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#a1bea65fa2b3c2ac5a9f3be59b46a80e8">cleanupDictionary</a>()</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayContainer.html#a6fdeb7a613ce1ff5e5bb04b59e014fd6">clone</a>(const String &amp;instanceName)</td><td><a class="el" href="classOgre_1_1OverlayContainer.html">Ogre::OverlayContainer</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a7be421b5b696d6fdfb92dd062ef98238">contains</a>(Real x, Real y) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayContainer.html#a46f2140e07bf4dd584814a4edb2dcf1b">copyFromTemplate</a>(OverlayElement *templateOverlay)</td><td><a class="el" href="classOgre_1_1OverlayContainer.html">Ogre::OverlayContainer</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#a702af78cbc4869e64c369fb11c4f1eb5">copyParametersTo</a>(StringInterface *dest) const </td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#a681773443d95aea05a486c5d22c15bd1">createParamDictionary</a>(const String &amp;className)</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a91a88d44c3918d174c1d594f9a4c6736">CustomParameterMap</a> typedef</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayContainer.html#a142c71975a49dc2712e71b7a15bb6ad6">findElementAt</a>(Real x, Real y)</td><td><a class="el" href="classOgre_1_1OverlayContainer.html">Ogre::OverlayContainer</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#adad883ca93a263098dc97e133f3ca8b1">getBorderMaterialName</a>(void) const </td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a4ac1831e922a185a1a4c7376e97b7e0e">getBottomBorderSize</a>(void) const </td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#ae9221b824b06c69a04f70c0db1c6f224">getBottomBorderUVString</a>() const </td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a54e15b35d46016e22e46418158cbc89d">getBottomLeftBorderUVString</a>() const </td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a43382caf5d3e1a9f650de4f2e658f66f">getBottomRightBorderUVString</a>() const </td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a9f58fbc5afebc21366d7ec6653e856a4">getCaption</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a1ce8341c18f75ef0b6d818eceea5b2e2">getCastsShadows</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#afa948924899aee93821999405cee1b7f">getCellUVString</a>(BorderCellIndex idx) const </td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayContainer.html#afa199b851b646c4a17d182023f2a60ee">getChild</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1OverlayContainer.html">Ogre::OverlayContainer</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayContainer.html#a90e2ac9ae2779b4045c31a84025e8dc4">getChildContainerIterator</a>(void)</td><td><a class="el" href="classOgre_1_1OverlayContainer.html">Ogre::OverlayContainer</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayContainer.html#aef91545671c664dcd0511075ac309d36">getChildIterator</a>(void)</td><td><a class="el" href="classOgre_1_1OverlayContainer.html">Ogre::OverlayContainer</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#af3ccc71a75d50d7710c78cbba0a785a0">getColour</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a7f5bd1dc9046cb31307ac53914c82fc9">getCustomParameter</a>(size_t index) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a9bccfcab55bfd83dc903ea41959c4dcb">getHeight</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a031a95a50789bc7c2d2bfe50d4ebd6a8">getHorizontalAlignment</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a440fcefad9f561baaf62361dcec591de">getLeft</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a0fbba8494ce6157ff95735d47433fad6">getLeftBorderSize</a>(void) const </td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#aacf8e8da01be08fe316c7484b5d548a0">getLeftBorderUVString</a>() const </td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a5c74b565888104abe9270726994164a2">getLights</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a6ea6b328e71660bd3fc2d0c6a7afb65e">getMaterial</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a14877dde87364395955d2179ae8b2686">getMaterialName</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#acff9bb03c4fcfa3ed8f23c21ddd758f8">getMetricsMode</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#ab795d381673362bc456544706609e32f">getName</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#ab6ecba3943f56182cddf3b3540afc760">getNumWorldTransforms</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#ae3e13925bde11db245f6c9bbf5031a93">getParamDictionary</a>(void)</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#a3bfa7791753a155b222dfb2706e5218c">getParamDictionary</a>(void) const </td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#a57397ce47f649e66c5654da05207df0b">getParameter</a>(const String &amp;name) const </td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#adfedfcc90e1d602ec6fa646d4d90f17f">getParameters</a>(void) const </td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a27ee755fb36de22d7866f1ca994d8391">getParent</a>()</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a723105bef101e2385747f214348984b5">getPolygonModeOverrideable</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PanelOverlayElement.html#a92fd1f38c3e1038a1bf9aa74ca7affa8">getRenderOperation</a>(RenderOperation &amp;op)</td><td><a class="el" href="classOgre_1_1PanelOverlayElement.html">Ogre::PanelOverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a3da8b6c45259fc0b6ed7b93e3044464c">getRenderSystemData</a>() const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#af43186a755900767cb8f9b31989277ca">getRightBorderSize</a>(void) const </td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a2975f2965f91e73580d7f56832dfa49f">getRightBorderUVString</a>() const </td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a091d48e775c26ea367bdb67f6c966019">getSourceTemplate</a>() const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a19d352bfdd2208dd99a3715eafc430b5">getSquaredViewDepth</a>(const Camera *cam) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#aafcc80b06f8c74eaac3d35e72ca54842">getTechnique</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PanelOverlayElement.html#a8c1b8e1838ead6e833bff33cb70e40b4">getTileX</a>(ushort layer=0) const </td><td><a class="el" href="classOgre_1_1PanelOverlayElement.html">Ogre::PanelOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PanelOverlayElement.html#ac7dee7d52872051d6e488ff5fcd77012">getTileY</a>(ushort layer=0) const </td><td><a class="el" href="classOgre_1_1PanelOverlayElement.html">Ogre::PanelOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#aea3550a65166151e9030c92ff54b52a4">getTop</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a9ee22eb9688b8215ffe09517f175db48">getTopBorderSize</a>(void) const </td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a87aac2b7bbfa575e6052cdba00e9c348">getTopBorderUVString</a>() const </td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a4bde929c2fa495eab044a87f266b012d">getTopLeftBorderUVString</a>() const </td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a176f792d13b9cd52847904457d2626c3">getTopRightBorderUVString</a>() const </td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a7e0f72270706d85c85cd579ce584356b">getTypeName</a>(void) const </td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a2a8f061a5f322e0dae2fd6946fc2966f">getUseIdentityProjection</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a55df8c0a5347d589ee6ef7beaa38806e">getUseIdentityView</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#ab6c834f05d7ad973e22ef726461cfb18">getUserAny</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a2ed9a2f3c1decac6286f8af974ce2ffc">getUserObjectBindings</a>()</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#ab323ad1058e8a5b1a9863f5b97d3f2ad">getUserObjectBindings</a>() const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PanelOverlayElement.html#aafddbc796f32ef3acc6d338516db342f">getUV</a>(Real &amp;u1, Real &amp;v1, Real &amp;u2, Real &amp;v2) const </td><td><a class="el" href="classOgre_1_1PanelOverlayElement.html">Ogre::PanelOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a665d20cf8821040ad264556f935dc4e4">getVerticalAlignment</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a2bfcc443b3ec383d6ef463237a3bdc20">getWidth</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a4d06487dd0c9e5ca06e1c5a3e6021913">getWorldTransforms</a>(Matrix4 *xform) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a120aff864144e12388436619f045f590">getZOrder</a>() const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a1a5dee72d381a14b4af08754b10038ed">hasCustomParameter</a>(size_t index) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a33d8945bd771e80d61bd3d36a32738eb">hide</a>(void)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a5a07d180634f96bd78e93f971cc0b8ae">initialise</a>(void)</td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayContainer.html#adc85e70102a0b27a6cdaae652002e1ac">isChildrenProcessEvents</a>() const </td><td><a class="el" href="classOgre_1_1OverlayContainer.html">Ogre::OverlayContainer</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#aa7760b7652179d76d55308775de5afd9">isCloneable</a>() const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayContainer.html#a9097791d07dab9e4dccf4282ec3e3607">isContainer</a>() const </td><td><a class="el" href="classOgre_1_1OverlayContainer.html">Ogre::OverlayContainer</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a1a1d59c70edc6e0bb53c369db9975836">isEnabled</a>() const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#ab849874b7c8c7bc23a0332b73e6c7d56">isKeyEnabled</a>() const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PanelOverlayElement.html#a3b86d1a9620e39cbd044fc21e5944a23">isTransparent</a>(void) const </td><td><a class="el" href="classOgre_1_1PanelOverlayElement.html">Ogre::PanelOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a3adfc692a7c5fba48cbf604d2d9a100e">isVisible</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a729d48b712fc8ac584bce4030b08a938">mBorderMaterial</a></td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a6974bc851726142a2ebccc0fe934960e">mBorderMaterialName</a></td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a49e3c01b80114afb1017ad3afb83ffd2">mBorderRenderable</a></td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a720e5d40897343c51398387279037350">mBorderUV</a></td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#ab61a23d6ff3c39a15503ec34975f89fb">mBottomBorderSize</a></td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a8ea6ffe210e2eb91a12ba3789e064aad">mCaption</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayContainer.html#a72d4dd60569a63cf1a8fae2513fdd0d6">mChildContainers</a></td><td><a class="el" href="classOgre_1_1OverlayContainer.html">Ogre::OverlayContainer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayContainer.html#a9c9338f2d946c78e816d26684a193693">mChildren</a></td><td><a class="el" href="classOgre_1_1OverlayContainer.html">Ogre::OverlayContainer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayContainer.html#a9e9b3a0199a4d6e8549ce4e98147473b">mChildrenProcessEvents</a></td><td><a class="el" href="classOgre_1_1OverlayContainer.html">Ogre::OverlayContainer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a69e4bbdac0a318ac3058567ad3a2cfce">mClippingRegion</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a78342f0f8361eec292c0a2fffeb4802c">mCloneable</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a0990d36153aa96720ebe80413ede02c4">mColour</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a7b91506fcf7007e1bf512dade4682731">mCustomParameters</a></td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a4065ea999ba9b8e3fe470bf968cf3301">mDerivedLeft</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a6d8c9783596c5e8b24e9f75b37466ba1">mDerivedOutOfDate</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a0dd48785ff6f60c41808bb6b10ff439f">mDerivedTop</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a10f43416808154d0ce315c624a9e9ab5">mEnabled</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a7173d970f0e2e2f72e32556539dec758">mGeomPositionsOutOfDate</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#ac9f26786254011564b53a020fd39b61a">mGeomUVsOutOfDate</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#ad857b4fd17e0406ee11c35f691ba0ec0">mHeight</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#af1a87b28872f5b0a9b7c97c82681c5f4">mHorzAlign</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a993d69c92b6b0d9eb018bb52ff3c5773">mInitialised</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#ac7a3836dc035fb43ff9bb751d9f362a1">mLeft</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a8a7d4da0f0f4cb1437a10de49d99d768">mLeftBorderSize</a></td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#ad1fc124a9614f9ad1903b4f0a418c7e5">mMaterial</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a434709c526e28fc7aaae30f9b62c7ab3">mMaterialName</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a5a5c8d65d2c18b8c48e9dcd86b7f33e3">mMetricsMode</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#ae4b117844cab0a348d7e3dc468accef5">mName</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PanelOverlayElement.html#ac05a7e046d8daa2cc780e93b4791935d">mNumTexCoordsInBuffer</a></td><td><a class="el" href="classOgre_1_1PanelOverlayElement.html">Ogre::PanelOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#af3be0d6cf0526f1355d900ace77c65dd">mOverlay</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a4296f5ad50d9d4e300cb9fb669dc8cb7">mParent</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a485861716ca5eaa355bbeed0b99111a5">mPixelBottomBorderSize</a></td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#ab2eaf1a67eb6235617aeffaa79745b65">mPixelHeight</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#ac51bcf69467cad9c9740fe30b57a4918">mPixelLeft</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#ae713cc1b97b4f250aa72a516811f5611">mPixelLeftBorderSize</a></td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a2aba55666f2ac89947d629a10723e95e">mPixelRightBorderSize</a></td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#ac80195b0d7e5a9beb9a8c70ec720e8e4">mPixelScaleX</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a28a252daf4c3bfda6483e22d87ca5f0a">mPixelScaleY</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a51cb9c486a2d8828a4f9f7d1408a03fc">mPixelTop</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a08f038d016226c1da44ac10dd1658638">mPixelTopBorderSize</a></td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a5c61da96a4908e26ea47ce127f80670a">mPixelWidth</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a4b7b701d41bfd85656829261cbcb3495">mPolygonModeOverrideable</a></td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PanelOverlayElement.html#a745fdf58a331152281b9fcab05daddd2">mRenderOp</a></td><td><a class="el" href="classOgre_1_1PanelOverlayElement.html">Ogre::PanelOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a6491e1176cf644b7588ff6215fff5751">mRenderOp2</a></td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a04ee4d7ea24443e1caee62c99add7956">mRenderSystemData</a></td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a51d14fb481ca6b24d477b49f2a0dabe2">mRightBorderSize</a></td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a2961a031e5a99abd1f3b2cb375392699">msCaptionCmd</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a064d20aac475faec4df3fd11091b0cc1">msCmdBorderBottomLeftUV</a></td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a7eb7121d1b964d04b92f0146f5293f99">msCmdBorderBottomRightUV</a></td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#acdf8619054b927b1430191667baef218">msCmdBorderBottomUV</a></td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a4871c99234c744c1fead8c6423366656">msCmdBorderLeftUV</a></td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#af33d33a631005529461572a415506053">msCmdBorderMaterial</a></td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a78d373fff05c95c9ff33959d26047272">msCmdBorderRightUV</a></td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#afb082ba0c972cf37896df55da708ae99">msCmdBorderSize</a></td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#afcfd42b09db4bf81aa50e4c4cb36b6f8">msCmdBorderTopLeftUV</a></td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#ab76d6e09f8cd1e31cddd9c8820c30586">msCmdBorderTopRightUV</a></td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#ab0cf954f9704965660724cf0e9ef16e8">msCmdBorderTopUV</a></td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PanelOverlayElement.html#aa278b828d72fa388d0839c23de4402a1">msCmdTiling</a></td><td><a class="el" href="classOgre_1_1PanelOverlayElement.html">Ogre::PanelOverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PanelOverlayElement.html#a86752f60fe469d0157a621bced9c0c6d">msCmdTransparent</a></td><td><a class="el" href="classOgre_1_1PanelOverlayElement.html">Ogre::PanelOverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PanelOverlayElement.html#a7e8657c3d4a35f801fd4725668f37e16">msCmdUVCoords</a></td><td><a class="el" href="classOgre_1_1PanelOverlayElement.html">Ogre::PanelOverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#af3f10d962eccc87778362df373a1db1c">msHeightCmd</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a7dc75d25f6b254a6dcdd5f1286b2549c">msHorizontalAlignCmd</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#aad27d116d1e7fb26458697a52751f4f8">msLeftCmd</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a6c8b779590948e7f0d03a4fb9cd58d3f">msMaterialCmd</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a0261751d3f72d9fbc8f412328d20aa5c">msMetricsModeCmd</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a6dd23c458b57f0584df1109788981e2b">mSourceTemplate</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a0da8176115f510237a9a20c07083a63e">msTopCmd</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#ac7ac162af5b375bc83f01bcc97a5f18d">msTypeName</a></td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a1a0ec943fea94c1b8f7642c62a6cb016">msVerticalAlignCmd</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a3424b9ef1d5079007c412b2dc01aad30">msVisibleCmd</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a925b145f6e18d942032cb3d7d8796353">msWidthCmd</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PanelOverlayElement.html#a7d8427d7feb934588a40a6ea1fe5b89d">mTileX</a></td><td><a class="el" href="classOgre_1_1PanelOverlayElement.html">Ogre::PanelOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PanelOverlayElement.html#a3273b22e75d6f879597b63b51fad94ba">mTileY</a></td><td><a class="el" href="classOgre_1_1PanelOverlayElement.html">Ogre::PanelOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#ac8a54669239d58f5002ecd9c85c43d9a">mTop</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#ae4c6e2625c49b95917f675d3fbfff4a4">mTopBorderSize</a></td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PanelOverlayElement.html#a93ca45262d500079ff1867df7076bb83">mTransparent</a></td><td><a class="el" href="classOgre_1_1PanelOverlayElement.html">Ogre::PanelOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PanelOverlayElement.html#a4af769f665ac2621f5e2b7e2ff87125c">mU1</a></td><td><a class="el" href="classOgre_1_1PanelOverlayElement.html">Ogre::PanelOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PanelOverlayElement.html#a15b1ad41a64d0e0feabddaf1716bc069">mU2</a></td><td><a class="el" href="classOgre_1_1PanelOverlayElement.html">Ogre::PanelOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a27ee15aed77a5bf84b2c3f80c060616e">mUseIdentityProjection</a></td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a536d8ef571a7a177d94e8a6203bd0b35">mUseIdentityView</a></td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#aadd56839affa1bd19ac783fe98a08d90">mUserObjectBindings</a></td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PanelOverlayElement.html#ad8589a4c254556357ac92f3c0cb33222">mV1</a></td><td><a class="el" href="classOgre_1_1PanelOverlayElement.html">Ogre::PanelOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PanelOverlayElement.html#aa0388b3e939ec4d59ccf5f15ba7c72e6">mV2</a></td><td><a class="el" href="classOgre_1_1PanelOverlayElement.html">Ogre::PanelOverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a10881a2d97133ea47f010e07eb92db55">mVertAlign</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#adcbd39c953ec83906ca7f6a2aab2d73a">mVisible</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a82b778507f250b336a17638d09e2185b">mWidth</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a74cf6de2418d49a2b47c78faf03985c3">mXForm</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a760a0b20fde4a1503943c8c79e364c87">mZOrder</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a8357fe4fb4849772b94baa4bf47c7ded">operator delete</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a1c727e879a260c37b00ce5505fe8e144">operator delete</a>(void *ptr, void *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#acb46d4b0a597156d9ba5abc39d127792">operator delete</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a93e6a86dde5483c053ca0f2a85bbfd6c">operator delete[]</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a595ea4c05da8aa987d3800e65d23355d">operator delete[]</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a421b197ca3a38da17e2eb1531a645fa2">operator new</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ac4bdf968b7b9af8a5239a27da73d5711">operator new</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ab78a921e54419be677839cdf15d1f0b8">operator new</a>(size_t sz, void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a4be37baef81876985aa1071ad5acc6dd">operator new[]</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#afa2943846ba6a2b5824a12857139cf5e">operator new[]</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayContainer.html#a0f09017210064bf2fc19066e01f002d1">OverlayContainer</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1OverlayContainer.html">Ogre::OverlayContainer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#adcc36fbc7c77c562cd66ec301cf1f889">OverlayElement</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PanelOverlayElement.html#a8c1555d05bf15c36606c441279e8465b">PanelOverlayElement</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1PanelOverlayElement.html">Ogre::PanelOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a77230eea8136b7c296cc0a5db1dba9ee">postRender</a>(SceneManager *sm, RenderSystem *rsys)</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#afcbf4cb36d5911a9d40a40c57e94f23b">preRender</a>(SceneManager *sm, RenderSystem *rsys)</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayContainer.html#ab5e6dad5b67266583e13ad2374d0d74f">removeChild</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1OverlayContainer.html">Ogre::OverlayContainer</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a0c726a0326e8a7d9e80d030541b6bddf">removeCustomParameter</a>(size_t index)</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#aed186856b59bf967f3188bfa70546957">Renderable</a>()</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#aa9671c551766a5a867d7949b8fe89a0b">setBorderMaterialName</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a695b0d43274bccc1bdb6d99d75c96b50">setBorderSize</a>(Real size)</td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#ac35895cec71bd39e65c689ac2cea2ddc">setBorderSize</a>(Real sides, Real topAndBottom)</td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#add65c1e4bb978ed2bb8439e6b7d24e69">setBorderSize</a>(Real left, Real right, Real top, Real bottom)</td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a0caeaa1d1379dec4133849d2c91e258e">setBottomBorderUV</a>(Real u1, Real v1, Real u2, Real v2)</td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#ad54e4d97854db5240b975cf8fed0095b">setBottomLeftBorderUV</a>(Real u1, Real v1, Real u2, Real v2)</td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a6fc22281774852483db4f1a4f20fd279">setBottomRightBorderUV</a>(Real u1, Real v1, Real u2, Real v2)</td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#abcb1a77f5c2ed706e8374b9aa9ae8c90">setCaption</a>(const DisplayString &amp;text)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayContainer.html#acc3dbfd57c14ce83efcc89c22ef621b7">setChildrenProcessEvents</a>(bool val)</td><td><a class="el" href="classOgre_1_1OverlayContainer.html">Ogre::OverlayContainer</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a5677c2c826a60e516aadececb38c86ab">setCloneable</a>(bool c)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a2a7bfb2c2dea0e1c13ce51d102967f61">setColour</a>(const ColourValue &amp;col)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a572c0331ef2ec650d56063fdc17435f5">setCustomParameter</a>(size_t index, const Vector4 &amp;value)</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a4e88f177d868c60525d6905a40d786db">setDimensions</a>(Real width, Real height)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a153af53d919497af7340413866470613">setEnabled</a>(bool b)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a8fde301c55f7eb5b89333bffceaab32d">setHeight</a>(Real height)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a35178b40251066c1fd27d6573603638c">setHorizontalAlignment</a>(GuiHorizontalAlignment gha)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#ae7b546ce6736b50bdcd5807d98cf156b">setLeft</a>(Real left)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a54f9496555af63e3370a994a4404c1a1">setLeftBorderUV</a>(Real u1, Real v1, Real u2, Real v2)</td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PanelOverlayElement.html#ac3f66457d348748cf0f646ff276ff918">setMaterialName</a>(const String &amp;matName)</td><td><a class="el" href="classOgre_1_1PanelOverlayElement.html">Ogre::PanelOverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a5c0cf38bdc01f45b238a2e6ce0d8117d">setMetricsMode</a>(GuiMetricsMode gmm)</td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#ace884b65b722ead9b920b9abf27bf815">setParameter</a>(const String &amp;name, const String &amp;value)</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#ae356913ccefbebc4f0119a0599a406fc">setParameterList</a>(const NameValuePairList &amp;paramList)</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a2108dfc322953a7bd429be8b62811e56">setPolygonModeOverrideable</a>(bool override)</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a1e819a321a51a47238428307510559b7">setPosition</a>(Real left, Real top)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#af52784d34aa33c54516292a341058041">setRenderSystemData</a>(RenderSystemData *val) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a672f841a77af2aba6bfdd5a7b7775ef3">setRightBorderUV</a>(Real u1, Real v1, Real u2, Real v2)</td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PanelOverlayElement.html#a393ea3e5d74c4b93dc9bcf364e1b52e0">setTiling</a>(Real x, Real y, ushort layer=0)</td><td><a class="el" href="classOgre_1_1PanelOverlayElement.html">Ogre::PanelOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a4e79181c0b92ef6a7ee05a558e4784aa">setTop</a>(Real Top)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#ab9b5d5d6d9d243d1ab16d0e67bf852cb">setTopBorderUV</a>(Real u1, Real v1, Real u2, Real v2)</td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a1cb930e3203523e799bab77cc484f589">setTopLeftBorderUV</a>(Real u1, Real v1, Real u2, Real v2)</td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#acc97506b185eead9023153c1d30a5526">setTopRightBorderUV</a>(Real u1, Real v1, Real u2, Real v2)</td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PanelOverlayElement.html#a9db0b968a93e9db1875f91c7784949d9">setTransparent</a>(bool isTransparent)</td><td><a class="el" href="classOgre_1_1PanelOverlayElement.html">Ogre::PanelOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a4136ce4b9d3add5203339327015d872d">setUseIdentityProjection</a>(bool useIdentityProjection)</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#ae53cff42a16304f582ef83ad3017d614">setUseIdentityView</a>(bool useIdentityView)</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#a75d842d22f196a307dec5a068709706b">setUserAny</a>(const Any &amp;anything)</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PanelOverlayElement.html#a1d6627fa3a9690df18fbd0010ad161b7">setUV</a>(Real u1, Real v1, Real u2, Real v2)</td><td><a class="el" href="classOgre_1_1PanelOverlayElement.html">Ogre::PanelOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#ad8950ca2d32913491c5064f3b5fffba9">setVerticalAlignment</a>(GuiVerticalAlignment gva)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a536908a4cdb6c35077dddbde9dda384b">setWidth</a>(Real width)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a85b9d78b68cffc0a3e0a967e31774243">show</a>(void)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#ad57e8c6f0793dde7d1b479361e55e419">StringInterface</a>()</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a76ce21ee95c2a050efc9e4f8e0f32ddf">updatePositionGeometry</a>(void)</td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a250915adecbffbc3ddf7b5b3c303805b">updateTextureGeometry</a>(void)</td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a3e872edbeda111745671ff23e982cf50">visitRenderables</a>(Renderable::Visitor *visitor, bool debugRenderables=false)</td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a499773d35ca98b2df7c2699fc8c1bea2">~AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a8508eefdf3913b80de4cd99bce987583">~BorderPanelOverlayElement</a>()</td><td><a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">Ogre::BorderPanelOverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayContainer.html#a3cd4e551ef0573d2158e14aecf94000f">~OverlayContainer</a>()</td><td><a class="el" href="classOgre_1_1OverlayContainer.html">Ogre::OverlayContainer</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a7b9d2d08def8d7b5f33d36382db10d53">~OverlayElement</a>()</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PanelOverlayElement.html#ab7898dddb9d637fbbf8c90d9bc45f37e">~PanelOverlayElement</a>()</td><td><a class="el" href="classOgre_1_1PanelOverlayElement.html">Ogre::PanelOverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#ae5a6101851f1e45229f7b4bc20a69815">~Renderable</a>()</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#aa86a8941e57b203088797a4b28da8c4d">~StringInterface</a>()</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:48:54
</p>
</body>
</html>
